[RestoreInformation]
DriverDesc=ACPI Processor Aggregator
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=acpipagr.inf
DriverInfSection=PagrInstall
DriverHardwareID=*ACPI000C
